GNOTE(1)

NAME
gnote - A simple note-taking application for Gnome

SYNOPSIS
gnote [OPTION] ...

DESCRIPTION
This manual page documents briefly the gnote command.

Gnote is a desktop note-taking application for Linux and Unix. Simple and easy to use, but with potential to help you organize the ideas and information you deal with every day.

Gnote's usefulness lies in the ability to relate notes and ideas together, using a WikiWiki-like linking system.

When run without any options, either a Search All Notes window or the Gnote note menu appears in the notification tray area depending on configuration. Selecting a note from a list in Search All Notes or from the menu from notification area displays the note's spatial window.

Changes to notes are saved automatically. Links to URLs, files, and other notes are detected as you type. Rich editing such as highlighting, bold, italics, undo/redo, and variable font sizes are supported.

Global keybindings exist to allow fast access to Gnote notes and dialogs. These keybindings are set in GConf (see below) and may be activated from any application.

OPTIONS
The program follows the usual GNU command line syntax, with options starting with two dashes (`--'). A summary of options are included below.

--new-note
    Create and display a new note.

--new-note TITLE
    Create and display a new note with the title given.

--open-note TITLE/URL
    Display the existing note matching TITLE or URL.

--start-here
    Display the "Start Here" note.

--highlight-search TEXT
    Search and highlight TEXT in the opened note.

--help
    Show summary of options.

--version
    Show version of program.

GCONF SETTINGS
Gnote has several preference settings stored in GConf. Changes to Settings are applied instantly to any running Gnote instance. A summary of the GConf settings and their purpose are described below.

/apps/gnote/global_keybindings/open_start_here
    Global X keybinding for displaying the "Start Here" note. The default keybinding is <Alt>F11.

/apps/gnote/global_keybindings/show_note_menu
    Global X keybinding for displaying the Gnote applet's note menu. The default keybinding is <Alt>F12.

/apps/gnote/global_keybindings/create_new_note
    Global X keybinding for creating and displaying a new note.

/apps/gnote/global_keybindings/open_recent_changes
    Global X keybinding for opening the recent changes dialog.

/apps/gnote/global_keybindings/open_search
    Global X keybinding for opening the note search dialog.

SEE ALSO
http://live.gnome.org/Gnote/

BUGS
Please enter bug reports in the Gnome Bugzilla bug tracker (http://bugzilla.gnome.org/enter_bug.cgi?product=Gnote).

AUTHOR
Hubert Figuiere <hub@figuiere.net> This manual page was originally written by Luca Capello <luca@pca.it>. Adapted to Gnote by Hubert Figuiere